# Uses of Class
org.eclipse.emf.cdo.lm.reviews.util.ModelReferenceExtractorRegistry

Packages that use ModelReferenceExtractorRegistry
Package
Description
org.eclipse.emf.cdo.lm.reviews.util

## Uses of ModelReferenceExtractorRegistry in org.eclipse.emf.cdo.lm.reviews.util

Fields in org.eclipse.emf.cdo.lm.reviews.util declared as ModelReferenceExtractorRegistry
Modifier and Type
Field
Description
`static final ModelReferenceExtractorRegistry`
ModelReferenceExtractorRegistry.`INSTANCE`